package com.koko.drouter.aes

import com.didi.drouter.api.DRouter


val aesService by lazy {
    DRouter.build(AesService::class.java).getService()
}

interface AesService {
    fun decrypt(aes: String): String
}